{
    "dc_identifier": "nl.gm0867.2c.2011.4879361-11",
    "dc_title": "Commissie Financiën 2011-10-20 - Bespreking nr. 107 van de lijst van ingekomen stukken raad 13 oktober 2011: reactie van de ChristenUnie op beantwoording door het college op schriftelijke vragen van deze fractie over de WOZ",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waalwijk op 2011-10-20. Onderdeel: Bespreking nr. 107 van de lijst van ingekomen stukken raad 13 oktober 2011: reactie van de ChristenUnie op beantwoording door het college op schriftelijke vragen van deze fractie over de WOZ.",
    "dc_source": "https://waalwijk.notubiz.nl/vergadering/203116",
    "dc_publisher": "gm0867",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2011-10-20",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Waalwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waalwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0867.2c.2011.4879361-11",
    "dc_externalIdentifier": "4879395",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-10-20",
    "foi_meetingNumber": "4879361",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0867.2c.2011.4879361-11.doc.1",
            "dc_title": "Nr. 107 van de lijst van ingekomen stukken raad 13 oktober 2011 reactie van de ChristenUnie op beantwoording door het college op schriftelijke vragen van deze fractie over de WOZ",
            "foi_fileName": "Bespreking_nr._107_van_de_lijst_van_ingekomen_stukken_raad_13_oktober_2011_reactie_van_de_ChristenUnie_op_beantwoording_door_het_college_op_schriftelijke_vragen_van_deze_fractie_over_de_WOZ_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2362408/1"
        }
    ]
}